[API Reference](../README.md) > [GetVoterInfoConfig](../interfaces/GetVoterInfoConfig.md)

# Interface: GetVoterInfoConfig

## Hierarchy

**GetVoterInfoConfig**

## Index

### Properties

* [proposalId](GetVoterInfoConfig.md#proposalId)
* [voter](GetVoterInfoConfig.md#voter)

---

## Properties

<a id="proposalId"></a>

###  proposalId

**● proposalId**: *`string`*

*Defined in [wrappers/genesisProtocol.ts:1304](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1304)*

unique hash of proposal index

___
<a id="voter"></a>

###  voter

**● voter**: *`string`*

*Defined in [wrappers/genesisProtocol.ts:1305](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1305)*

___

